Subject: PA handwashing customers
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 11 Apr 2008 17:17:25 -0400

Mike,
I need you to pull a list of all Pennsylvania customers who ordered handwashing posters.  They should be under either Food Service Compliance Center (FSCC) and Healthcare Compliance Center (HCC).  I do not need the LLPS customers who ordered HW posters or received HW posters as their free poster.  I think the campaign dates for these would be 08-06 54 & 08-06 58.  I am not certain but there may be other notices dates that may be tied to these orders.
What we are needing are the following:
Contact name, Company, Address, City, State (PA), Zip, ID, Order Date, Order Total.  Do you think you can pull this list and have it ready for Monday April 14th in the morning?  This is priority from legal.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]